

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta name="description" content="An online, searchable version of the Meyers Gazetteer of the German Empire with integrated historical maps.  The full title of the Gazetteer is Meyers Orts- und Verkehrs-Lexikon des Deutschen Reichs">
    <meta name="keywords" content="Meyers Gazetteer, Meyers, Gazetteer, Online German Gazetteer, Historical German Gazetteer, Meyers Gazetteer of the German Empire, Meyers Orts- und Verkehrs-Lexikon des Deutschen Reichs, Historical German Map, Meyers Gazetteer Map">
    <meta id="idViewport" name="viewport" content="width=500" />

    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
    <link rel="icon" type="image/png" href="/favicon-32x32.png" sizes="32x32">
    <link rel="icon" type="image/png" href="/favicon-16x16.png" sizes="16x16">
    <link rel="manifest" href="/manifest.json">
    <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="theme-color" content="#ffffff">

    <script>
        if (screen.width > 500) {
            document.getElementById('idViewport').setAttribute("content", "width=device-width");
        }
    </script>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-83935030-2', 'auto',{
	anonymizeIp: true
});
  ga('send', 'pageview');

</script>
    <title>Meyers Gazetteer - An online, searchable version with historical maps</title>
    <link rel="stylesheet" href="https://s3-us-west-2.amazonaws.com/meyersdata/style.css" type="text/css" />
</head>
<body onload="document.getElementById('search').focus()">    
        <div style="width:100%;height:50px;background-color:#666666">
            <div style="width:95%;max-width:1020px;margin-left:auto;margin-right:auto;height:100%">
                <div id="mgaz" style="margin-left:120px;float:left;width:180px;background-color:white;height:100%;text-align:center;color:#444444;font-size:14pt"><p style="margin:0;margin-top:12px"><a style="color:#444444" href="/">GAZETTEER</a></p></div>
                <div style="float:left;width:180px;background-color:#ff9a2c;height:100%;text-align:center;color:white;font-size:14pt"><p style="margin:0;margin-top:12px"><a style="color:white" href="help/help.html">HELP</a></p></div>
                <div style="float:right;padding-top:5px">
                    <a style="color:#dddddd;font-size:0.6em" href="about">About</a>
                </div>
            </div>        
        </div>
        <div style="background-color: #white; text-align: center; padding-top:3em;padding-bottom:5em;padding-right:1em;padding-left:1em;">            
            <form style="margin:auto" action="https://s.meyersgaz.org/search" method="get">            
                <p style="font-size:1.8em; color:#666666; margin-top:0; padding-bottom:0.5em;margin:0;line-height:1em"><img style="width:152px;height:54px;position:relative;top:5px" src="https://s3-us-west-2.amazonaws.com/meyersdata/search.svg"> the Meyers Gazetteer</p>            
                <input type="search" name="search" id="search" autocorrect="off" autocapitalize="off" autocomplete="off" style="-moz-border-radius: 7px;-webkit-border-radius: 7px;border-radius: 7px;border: 2px solid #999999;" />                
                <p style="color:#333333">Don't worry about diacritics when searching. &nbsp;Just use the simple vowel.</p>
                
                <div id="advancedoption" style="margin:auto;color:#333333; background-color:#eeeeee; max-width:40em;padding-left:2em;padding-top:0.7em;padding-bottom:0.1em;text-align:left">You can search the gazetteer using * as a wildcard.  This wildcard will match any number of characters.  For example:<ul style="margin-top:0.3em;margin-bottom:0.3em"><li>To find all places that start with Kai, enter Kai* for your search.</li><li>To find all places that end in mühle, enter *muhle for your search.</li><li>To find all places that start with K and end in mühle, enter K*muhle for your search.</li></ul><p style="margin-top:0">You can use multiple wildcards in a search.
                  <p>For more information on how to use this site, please visit the <a href="help/help.html">help guide</a>.</p>
                </div>
                <p style="color:#333333;max-width:40em;margin:auto;margin-top:2.5em;font-size:0.8em">We appreciate your patience as we continue to improve this site and complete the geocoding and Nachtrag addendum.</p>
            </form>       
        </div>
        <script>
            if (screen.width < 500) {
                document.getElementById("mgaz").style.marginLeft = "10px";
            }
        </script>
        
</body>
</html>
